ITEM.Name = "Large Medkit";

ITEM.Description = "Heals a large amount of your health.\nA bit hefty though. (+80 hp)"; 

ITEM.Width = 2;
ITEM.Height = 2;

ITEM.Flags = "u";

ITEM.Marks = "ABX";
ITEM.Price = 15;

function ITEM:Use()
	
	self.Owner:GiveHealth( 80 );
	self.Owner:EmitSound( "items/smallmedkit1.wav", 100, 100 );

end


ITEM.Model = "models/Items/HealthKit.mdl";
ITEM.CamPos = Vector( 79, 0, 59 ); 
ITEM.LookAt = Vector( 14, 0, 9 ); 
ITEM.FOV = 14
